<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
    const danItStudent = {
            name: "Кирилл",
            lastName: "Подолинный",
            Homeworks: 9
        }
    console.log(danItStudent)
     for(let i =1;i<=3;i++) {
             let choiceProperty = prompt("Какое свойство вы хотите изменить?");
          if(choiceProperty == null) {
                break;
            }

        let changeProperty = prompt("На какое значение?");
          
       if (changeProperty == null ){
                break;
       }
         danItStudent[choiceProperty] = changeProperty;
             console.log(danItStudent);

        };
    </script>
</body>
</html>